/* Text Sets */
div[class=active-info],
label[class=info-header]
{
    display: inline-block;
}

div[class=active-info] p:first-of-type
{
    font-size: 23px;
    font-style: italic;
    
    margin: 15px 15px 0px 75px;

    animation: textActiveAnim 7s ease-in-out 0s 1 normal;
    -o-animation: textActiveAnim 7s ease-in-out 0s 1 normal;
    -ms-animation: textActiveAnim 7s ease-in-out 0s 1 normal;
    -moz-animation: textActiveAnim 7s ease-in-out 0s 1 normal;
    -webkit-animation: textActiveAnim 7s ease-in-out 0s 1 normal;
}

div[id=s-rounds] label[class=info-header]
{
    animation: textServiceHeaderAnim 2s ease-in-out 0s 1 normal;
    -o-animation: textServiceHeaderAnim 2s ease-in-out 0s 1 normal;
    -ms-animation: textServiceHeaderAnim 2s ease-in-out 0s 1 normal;
    -moz-animation: textServiceHeaderAnim 2s ease-in-out 0s 1 normal;
    -webkit-animation: textServiceHeaderAnim 2s ease-in-out 0s 1 normal;
}

div[id=s-rounds] span label:first-of-type,
div[id=s-rounds] span label:not(:first-of-type)
{
    animation: textServiceBaseAnim 3s ease-in-out 0s 1 normal;
    -o-animation: textServiceBaseAnim 3s ease-in-out 0s 1 normal;
    -ms-animation: textServiceBaseAnim 3s ease-in-out 0s 1 normal;
    -moz-animation: textServiceBaseAnim 3s ease-in-out 0s 1 normal;
    -webkit-animation: textServiceBaseAnim 3s ease-in-out 0s 1 normal;
}

div[class=active-info] p:first-of-type, div[class=active-info] label
{
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}